/**Background Color**/
body {
  background-color: #dbe3e6;
}
/**Header Styles**/
#header {
  padding: 5px;
  background-color: #fff;
  border-bottom: solid 5px #4c6374;
}
#confTitles {
  color: #44392c;
  margin-top: 35px;
  padding-right:10px;
}
/**Footer Styles**/
#footer-wrapper {
  background-color: #4c6374;
  color: #fff;
}